/* Developed by Q4 Creative 
 * Master HTML Reset template for JT Press Online Print Solutions
 * Name: jtp_sections.css
 * Version: 1.0 
 * Date: March 7 2012
 */
 
#jtp_page-wrapper {
	margin: 0 auto;
	padding: 0;
	width: 100%;
}
 
#jtp_header,
#jtp_footer {
	background-color: #161824;
	padding: 0px;
	width: 100%;
}

#jtp_header #content {
	background: url(JTPressWebHeaderBackground.jpg) top center no-repeat;
	display: block;
	height: 100px;
	margin: 0 auto;
	position: relative;
	width: 960px;
}

#jtp_login {
	height: 250px;
	margin: 0 auto;
	width: 960px;
	padding: 185px 0;
}

#jtp_main {
	background: url(dropShadow.png) top left repeat-x;
	background-color: #fff;
	border-left: 4px solid #1A6AAD;
	border-right: 4px solid #1A6AAD;
	margin: 0 auto;
	min-height: 575px;
	padding: 25px;
	width: 910px;
}

#jtp_leftSidebar {
	width: 240px;	
}

#jtp_rightSidebar {}
 
#jtp_content {
}

/* Content Area without the header and sidebar */
#jtp_content .headersoff {
}

#jtp_helpText {
	border: 1px solid #499358;
	background-color: #C7E4CE;
	margin: 0 -21px 30px -21px;
	padding: 10px 20px;
	color: #499358;
	width: 100%;
}
 
#jtp_footer #content {
	margin: 0 auto;
	width: 960px;
	padding: 20px 0 100px 0;
}

#jtp_navbar {
	bottom: 10px;
	height: 24px;
	min-width: 700px;
	position: absolute;
	right: 0;
	margin-right: 0px;
}
	
